apiVersion: v1
kind: Service
metadata:
  annotations:
    cloud.google.com/neg: '{"ingress":true}'
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","kind":"Service","metadata":{"annotations":{},"name":"ldap-lb-ext-f","namespace":"data"},"spec":{"loadBalancerSourceRanges":["91.171.74.108/32"],"ports":[{"name":"ldap","port":389}],"selector":{"component":"ldap"},"type":"LoadBalancer"}}
  creationTimestamp: "2022-07-25T11:56:20Z"
  finalizers:
  - service.kubernetes.io/load-balancer-cleanup
  name: ldap-lb-ext-f
  namespace: data
  resourceVersion: "74179"
  uid: 59af309c-712e-45db-a552-3faf740083cb
spec:
  allocateLoadBalancerNodePorts: true
  clusterIP: 10.24.2.209
  clusterIPs:
  - 10.24.2.209
  externalTrafficPolicy: Cluster
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  loadBalancerSourceRanges:
  - 91.171.74.108/32
  ports:
  - name: ldap
    nodePort: 31300
    port: 389
    protocol: TCP
    targetPort: 389
  selector:
    component: ldap
  sessionAffinity: None
  type: LoadBalancer
status:
  loadBalancer:
    ingress:
    - ip: 35.240.124.40
